/*---------------
privacy
---------------*/
#privacy{
	position: relative;
}
.pp-wrap{
	width: 880px;
	padding-top: 160px;
	margin: 0 auto;
}
.pp-wrap .main-head{
	margin-bottom: 40px;
}
.pp-wrap .main-head h1{
	margin-bottom: 80px;
	text-align: center;
}
.pp-wrap .main-head p{
	letter-spacing: 0.08em;
}
.pp-block{
	width: 100%;
	margin-bottom: 24px;
}
.pp-block h2{
	font-weight: bold;
	margin-bottom: 24px;
	letter-spacing: -0.011em;
}

@media all and (max-width: 786px) {
	#privacy{
		position: relative;
	  height: auto;
	}
	.pp-wrap{
		width: calc(100% - 40px);
		margin: 0 20px;
		padding-top: 160px;
	}
	.pp-wrap .main-head{
		margin-bottom: 40px;
	}
	.pp-wrap .main-head h1{
		margin-bottom: 20px;
	}
	.pp-wrap .main-head h2{
		margin-bottom: 16px;
	}
	.pp-block{
	}
	.pp-block h3{
		margin-bottom: 13px;
	}
}

/*---------------
return
---------------*/
#pp-return{
	height: 60px;
	width: 880px;
	margin: 100px auto 0;
	padding-bottom: 800px;
}
.pp-return{
	height: 60px;
  width: 240px;
  padding: 20px 45px 20px 24px;
  display: flex;
  background: #fff;
  filter: drop-shadow(0px 4px 16px rgba(0,0,0,0.12));
}
.pp-return .pp-return-inner {
  display: flex;
  justify-content: space-between;
	height: 60px;
  width: 240px;
}
.pp-return .pp-return-inner img {
  transition: transform 0.3s ease-out;
  height: 5px;
  width: 51.5px;
  margin: 7.5px 0;
}
.pp-return .pp-return-inner p {
  color: var(--main-color);
  font-weight: bold;
  margin: 0;
}
.pp-return .pp-return-inner:hover img {
  transform: translateX(-10px);
}

@media all and (max-width: 786px){
	#pp-return{
		height: 60px;
		width: calc(100% - 40px);
		margin: 80px 20px 0;
		padding-bottom: 950px;
	}
	.pp-return{
		height: 60px;
	  width: 240px;
	  padding: 20px 45px 20px 24px;
	  display: flex;
	  background: #fff;
	  filter: drop-shadow(0px 4px 16px rgba(0,0,0,0.12));
	}
	.pp-return .pp-return-inner {
	  display: flex;
	  justify-content: space-between;
		height: 60px;
	  width: 240px;
	}
	.pp-return .pp-return-inner img {
	  transition: transform 0.3s ease-out;
	  height: 5px;
	  width: 51.5px;
	  margin: 7.5px 0;
	}
	.pp-return .pp-return-inner p {
	  color: var(--main-color);
	  font-weight: bold;
	  margin: 0;
	}
	.pp-return .pp-return-inner:hover img {
	  transform: translateX(-10px);
	}
}



